/********************Font*********************/
@font-face {
    font-family: BNazanin;
    font-style: normal;
    font-weight: 300;
    src: url(../font/BNazanin.eot);
    src: url(../font/BNazanin.eot?#iefix) format('embedded-opentype'), url(../font/BNazanin.ttf) format('truetype');
}

@font-face {
    font-family: BNazaninBold;
    font-style: normal;
    font-weight: 600;
    src: url(../font/BNazaninBold.eot);
    src: url(../font/BNazaninBold.eot?#iefix) format('embedded-opentype'), url(../font/BNazaninBold.ttf) format('truetype');
}

@font-face {
    font-family: 'BYekan';
    src: url('../font/BYekanBYekaneot');
    src: local('../font/BNAZANB'), local('../font/BYekan'), url('../font/BYekan.eot?#iefix') format('embedded-opentype'), url('../font/BYekan.ttf') format('truetype'), url('../font/BYekan.svg#BYekan') format('svg');
    font-style: normal;
    font-weight: normal;
}

body {
    margin: 0px;
    padding: 0px;
    background-color: #F6F6F6;
    font-family: BNazanin ,tahoma;

}
::-moz-selection { /* Code for Firefox */
    color: white;
    background: #9CBFDB;
}

::selection {
    color: white;
    background: #9CBFDB;
}

.container {
    width: 1029px !important;
}



.page-container {
    width: 100%;
    overflow: hidden;
}
/*
  IRAN-Flag
 =================================================*/
.flag {
    float: left;
    background-image: url('../img/flag.png');
    width: 53px;
    height: 30px;
}

/*
 Page Header Style
 ======================================================*/
.page-header-container {
    display: block;
    float: left !important;
    width: 100% !important;
    margin: 0px !important;
    padding: 0px !important;
    background-color: #ffffff !important;
}

div.page-header-container div.navbar-fixed-top {
    /*background-color:#69A3A7;*/
    background-repeat: repeat;
    border-bottom: 2px solid #6193F7;
    background: url(../img/footer.png) repeat !important;
}

div.page-header-container div.navbar-fixed-top .container {
    background: none;
}

.page-logo {
    float: right;
    width: 62px;
    height: 85px;
    background: url("../img/logo.png") no-repeat;
}

.page-logo-title {
    float: right;
    background: url("../img/company-title.png") no-repeat;
    margin-right: 16px;
    width: 347px;
    height: 71px;
    margin-top: 10px;
}

.navbar-toggle {
    float: right;
}

.icon-bar {
    background: #333;
}

.navbar-header {
    float: right;
    height: 85px; /*border:1px solid red;*/
}

.navbar-collapse {
    float: left;
    width: 60%;
    padding: 0px;
    margin-top: 20px;
}

.navbar-collapse .navbar-nav {
    float: none;
}

.navbar-nav li a {
    padding: 16px 12px;
    margin: 0px;
    font-size: 12px;
    color: #666666;
    line-height: 0px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-transition: all 170ms linear;
    -moz-transition: all 170ms linear;
    -ms-transition: all 170ms linear;
    -o-transition: all 170ms linear;
    transition: all 170ms linear;
}
.navbar-nav li a:hover {
    background: none; /* color: #4366B1;*/
}

.minor-nav {
    height: 36px;
    overflow: hidden;
    float: left;
    width: 100%;
}

.minor-nav .glyphicon {
    width: 16px;
    height: 16px;
    font-size: 12px;
    margin: 3px 5px 0px 0px;
    float: left;
}

.minor-nav li {
    width: auto;
    float: left;
    height: 24px;
    line-height: 24px;
    font-size: 12px;
    padding: 0px 20px 0px 0px;
    margin: 0px;
    color:#ffffff;
}

.minor-nav li span,
.minor-nav li a {
    padding: 0px 3px;
    float: right;
    margin: 0px;
    font-size: 15px;
    color: #ffffff;
    padding-left: 0px;
}

.minor-nav li a:hover {
    background: none;
}
.navbar .container span {
    float: right;
    height: 32px;
}

.persian-lan{
color:#f1f1f1;
font-weight:bold;
}
/*
 Carousel Style
 ========================================================*/
.carousel {
    display: block;
    float: right;
    width: 100%;
    height: 550px;
    margin-bottom: 40px; /* border-bottom: 1px solid #BECBE7;*/
    background-image: url(../img/link-top-border.png), url(../img/link-bottom-border.png);
    background-position: 0 0, 0 bottom;
    background-repeat: no-repeat;
}

.carousel-inner .item {
    height: 144px;
    -webkit-border-image: url(../img/link-bottom-border.png);
}

.carousel-title-indicators {
    float: left;
    width: 100%;
    height: 30px;
    border-bottom: 1px solid #DDDDDD;
    border-top: 1px solid #DDDDDD;
    background-image: url(../img/body-tile-darker.png);
    position: absolute;
    z-index: 1000;
    bottom: -30px;
    overflow: hidden;
}

.carousel-title-indicators ul {
    margin: 0px;
    padding: 0px;
    width: auto;
    margin: 0px 20%;
    position: static;
}

.carousel-title-indicators ul li {
    display: block;
    width: 50% !important;
    list-style: none;
    height: 29px !important;
    border-radius: 0px;
    line-height: 27px;
    margin: 0px;
    padding: 0px;
    float: right;
    text-align: center;
    border-right: 1px solid #DDDDDD;
    font-size: 12px;
    color: #999999;
    text-indent: 0px;
}

.carousel-title-indicators ul li:last-child {
    border-left: 1px solid #DDDDDD;
}

.carousel-title-indicators ul li.active {
    background: #fff;
    color: #000000;
}

.carousel-indicators {
    left: 0px;
    right: 0px;
    width: 100%;
    margin: 0px;
    padding: 0px;
}

.carousel-inner img {
    margin-top: 20px;
    margin-right:10px;
    margin-left:10px;
}

.carousel-inner h2 {
    font-size: 48px;
    color: #333;
}

.carousel-inner ul {
    padding: 0px;
    margin-top: 30px;
}

.carousel-inner ul li {
    list-style: none;
    color: #333;
    font-size: 14px;
    line-height: 24px;
    text-indent: 30px;
}

.carousel-inner a.carousel-btn {
    display: block;
    float: right;
    width: 300px;
    height: 38px;
    line-height: 34px;
    margin-top: 20px;
    border: 3px solid #fff;
    background-color: #4294B3;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    color: #fff;
    font-size: 14px;
    text-align: center;
}

.msmbotline .carousel {
    height: 162px;
    padding-top: 6px;
}


.carousel-control {
    opacity: 1 !important;
}

.carousel-control.left, .carousel-control.left:hover, .carousel-control.right, .carousel-control.right:hover {
    width: 26px !important;
    background-position: center center;
    background-repeat: no-repeat;
}

#myCarousel_10 .carousel-inner {
float: right;
display: block;
height: auto;
}
#myCarousel_10 .carousel-inner .active{
display: block;
float: right;
height: 189px;
}

#myCarousel_10  .span4.msmblock{

width:7.6% !important;
}

#myCarousel_25 .item{
padding-right:26px;
}
.span4.msmblock{
padding-bottom:0px;
}
/*   Over Bootstrap
========================================================*/
.persian {
    direction: rtl;
    text-align: right;
}

a {
    cursor: pointer;
}

a:hover {
    text-decoration: none;
}


/*   Page Footer
========================================================*/
footer {
    display: block;
    float: right;
    width: 100%;
    min-height: 50px;
    border-bottom: 1px solid #cccccc;
    border-top: 1px solid #cccccc;
    margin: 0px 0px 0px 0px;
    background: url(../img/footer-on.png) repeat !important ;

}

footer .container {
    background-color: transparent !important;
}

footer .container > .row {
    background: rgba(256, 256, 256, 0.3); 
    margin-top: 10px; 
    padding-top: 10px; 
}

footer ul.footer-main-link-box {
    display: block;
    float: right;
    width: 100%;
    direction: rtl;
    padding: 0px;
    margin: 0px;
}

footer .footer-main-link-box li {
    display: block;
    direction: rtl;
    list-style: none;
    height: 28px;
    line-height: 28px;
    float: right;
    width: 33%;
}

footer .social-network {
    display: block;
    float: right;
    width: 100%;
    height: 32px;
    margin-top: 40px;
}

footer .social-network .social-network-item {
    display: block;
    float: right;
    width: 24px;
    height: 24px;
    margin: 0px 0px 0px 5px;
    background: url(../img/icon-sheet.png) no-repeat -0px -132px;
    -webkit-transition: all 100ms ease-out;
    -moz-transition: all 100ms ease-out;
    -o-transition: all 100ms ease-out;
    transition: all 100ms ease-out;
}

footer .social-network .fb {
    background-position: -72px -132px;
}

footer .social-network .fb:hover {
    background-position: -72px -156px;
}

footer .social-network .lin {
    background-position: -24px -132px;
}

footer .social-network .lin:hover {
    background-position: -24px -156px;
}

footer .social-network .tw {
    background-position: -48px -132px;
}

footer .social-network .tw:hover {
    background-position: -48px -156px;
}

footer .social-network .gp {
    background-position: -0px -132px;
}

footer .social-network .gp:hover {
    background-position: -0px -156px;
}

.footer-main-link-box li a {
    color: #333;
}

.footer-contact-item span {
    width: 100%;
    display: block;
    float: right;
    margin-top: 6px;
    direction: rtl;
}

.footer-contact-item h5 {
    margin-bottom: 0px;
    direction: rtl;
}

.footer-contact-item {
    margin-bottom: 15px;
}
.footer {
    padding-top: 40px;
    padding-bottom: 40px;
    margin-top: 40px;
    border-top: 1px solid #eee;
}

.page-copy-right {
    color: #ffffff;
    line-height: 32px;
    text-align: center;
    font-size: 13px;
}

.page-copy-right br {
    display: none;
}

.page-last-row {
    float: right;
    width: 100%;
}
.footer-contact-item .col-md-10 .prjModuleContent table tr td div a.link-more, .footer-contact-item .col-md-10 .prjModuleContent table tr td div img.link-img {
    float: left;
}

.footer-contact-item .col-md-10 .col-md-6 .moduleContainer .prjModuleContent table tr td a {
    width: 80px;
}

.footer-contact-item .col-md-10 .prjModuleContent table tr td div a {
    color: #000000;
    padding-left: 10px;
}

footer .container .row .col-md-6 .moduleContent table td {
    width: 0px !important;
    text-align: right;
}

footer .container .row .col-md-6 .moduleContent table td a {
    line-height: 35px;
    color: #000000;
}
footer .container .row .col-md-6 .moduleContent table td a:hover {
    color: #b81010;
}
.footerright {
    width: 65% !important;
}
.footerright {
    float: right;
}

.footerright .col-md-10 {
    padding-left: 0px;
}

.footerleft {
    width: 33%;
}
/*div.page-header-container div.navbar-fixed-top .container,
footer .container {
background: url(../img/footer-on.png) no-repeat !important;*/


}*/
footer .link-container:hover{
background:transparent !important;
}
footer .container .row{
margin-right:0px;
margin-left:0px;
}
/*     Content Table Style
==============================================================================*/
.prjContent table {
    direction: rtl;
    text-align: right;
}

.prjContent table th, .prjContent table th span {
    font-weight: bold;
    font-size: 13px;
    text-align: center;
    background: #f8f8f8;
    height: 32px;
    line-height: 32px;
}

.prjContent table thead th {
    border-bottom: 2px solid #cccccc;
}


.prjContent table tbody tr {
    height: 28px;
    line-height: 28px;
}

/* Over Bootstrap
=====================================================*/

.prjModuleContainer {
    width: 100%;
    display: block;
    clear: both;
}


/*     From Bootstarp Example
================================================================================================
================================================================================================
================================================================================================*/


/* Main marketing message and sign up button */
.jumbotron {
    text-align: center;
    background-color: transparent;
}

.jumbotron .btn {
    padding: 14px 24px;
    font-size: 21px;
}

/* Customize the nav-justified links to be fill the entire space of the .navbar */

.nav-justified {
    background-color: #eee;
    border: 1px solid #ccc;
    border-radius: 5px;
}

.nav-justified > li > a {
    padding-top: 15px;
    padding-bottom: 15px;
    margin-bottom: 0;
    font-weight: bold;
    color: #777;
    text-align: center;
    background-color: #e5e5e5; /* Old browsers */
    background-image: -webkit-gradient(linear, left top, left bottom, from(#f5f5f5), to(#e5e5e5));
    background-image: -webkit-linear-gradient(top, #f5f5f5 0%, #e5e5e5 100%);
    background-image: -o-linear-gradient(top, #f5f5f5 0%, #e5e5e5 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(top), color-stop(0%, #f5f5f5), to(#e5e5e5));
    background-image: linear-gradient(top, #f5f5f5 0%, #e5e5e5 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5f5f5', endColorstr='#e5e5e5', GradientType=0); /* IE6-9 */
    background-repeat: repeat-x; /* Repeat the gradient */
    border-bottom: 1px solid #d5d5d5;
}

.nav-justified > .active > a, .nav-justified > .active > a:hover, .nav-justified > .active > a:focus {
    background-color: #ddd;
    background-image: none;
    -webkit-box-shadow: inset 0 3px 7px rgba(0, 0, 0, .15);
    box-shadow: inset 0 3px 7px rgba(0, 0, 0, .15);
}

.nav-justified > li:first-child > a {
    border-radius: 5px 5px 0 0;
}

.nav-justified > li:last-child > a {
    border-bottom: 0;
    border-radius: 0 0 5px 5px;
}

@media (min-width: 768px) {
    .nav-justified {
        max-height: 52px;
    }

    .nav-justified > li > a {
        border-right: 1px solid #d5d5d5;
        border-left: 1px solid #fff;
    }

    .nav-justified > li:first-child > a {
        border-left: 0;
        border-radius: 5px 0 0 5px;
    }

    .nav-justified > li:last-child > a {
        border-right: 0;
        border-radius: 0 5px 5px 0;
    }
}

/* Responsive: Portrait tablets and up */
 @media screen and (min-width: 768px) {
    /* Remove the padding we set earlier */
    .masthead, .marketing, .footer {
        padding-right: 0;
        padding-left: 0;
    }
}

/*
 Search
 ============================================================*/

.search .search-box {
    /* outline: 1px solid #cccccc;*/
    border: 1px solid #033F63;
    outline: none;
    background: #ffffff;
}

.search .search-box img {
    display: block;
    float: left;
    height: 24px;
    width: 26px;
    margin: 3px 0px 0px 3px;
}

.search-box input {
    direction: rtl;
    background-color: #f1f1f1;
    width: 170px;
    float: right;
    border: none;
    height: 28px;
    border-left: 1px solid #cccccc;
    text-indent: 4px;
    color: #033F63;
}

.search-box input::-webkit-input-placeholder {
    /* WebKit browsers */
    color: #033F63;
}

.search-box input:-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    color: #033F63;
    opacity: 1;
}

.search-box input::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    color: #033F63;
    opacity: 1;
}

.search-box input:-ms-input-placeholder {
    /* Internet Explorer 10+ */
    color: #033F63s;
}

.search div.prjModuleContent {
    height: 30px;
}

.flag-container {
    display: block;
    float: left;
    padding-right: 6px !important;
}

.container {
    background-color: #ffffff;
    padding-right: 8px;
    padding-left: 8px;
}

.container .top-right-pane {
    width: 814px;
    height: 350px;
    float: right;
    border: 1px solid #ededed;
}

.container .top-left-pane {
    width: 193px;
    min-height: 50px;
    float: right;
    margin-right: 6px;
    overflow: hidden;
}

.top-content {
    margin: 0px;
    width: 100%;
    float: left;
}

.top-content .pane {
    padding-top: 6px;
}

.center .moduleContent {
    float: right;
    border: 6px solid #f4f4f4;
}

.center .moduleContent table tr td img {
    display: block;
    float: none;
    margin: 6px auto !important;
}
/*
 Link
 ===========================================*/
.link tr td img {
    float: left;
    height: 29px;
}

.link tr td div {
    float: right;
    width: 100%;
    background-color: #f1f1f1;
    line-height: 30px;
    margin-top: 7px;
    position: relative;
}

.link tr td div a {
    color: #000000 !important;
    font-size: 15px;
    margin-right: 5px;
    display: block;
   
   position: absolute;
    top: 0px;
    bottom: 0px;
    right: 0px;
    left: 0px;
}
.admin-view .link tr td div a {
 position: relative !important;
}

.prjModuleContent .container {
    padding: 0px !important;
}

.prjModuleContent .container div.msmbotline {
    margin-left: 13px !important;
}


.ui-widget {
    font-family: BNazanin, tahoma !important;
}

.tab-Shadow .tab-title-box {
    width: 250px !important;
}

.tab-Shadow .tab-title-box .content-box a, .tab-Shadow .ui-tabs-nav li a {
    font-family: BNazanin, tahoma !important;
    font-size: 16px !important;
    font-weight: bold;
    text-align: center;
}

.tab-Shadow .tab-title-box .content-box a, .tab-Shadow .ui-tabs-nav li a {
    text-align: center !important;
}


.navbar-fixed-top, .navbar-fixed-bottom {
    display: block;
    float: left;
    position: static;
    width: 100%;
    margin: 0px !important;
}

.navbar-fixed-top .container {
    padding: 0px !important;
}

.admin-view .navbar-fixed-top {
    top: 130px;
}

.oneliner {
    display: block;
    float: left;
    width: 100%;
    padding: 12px 0px;
}

.oneliner .prjContent {

    font-size: 19px !important;
    color: #D1132C !important;
}

.oneliner .prjModuleContent {
    background-image: url("../img/oneliner-bg.png");
    height: 33px;
    line-height: 33px;
    padding-right: 12px;
}

.linksliderlogo .moduleContent .prjModuleContent {
    overflow: hidden !important;
}


.theme-default .nivo-directionNav a, .theme-default .nivo-directionNav a {
    height: 50px !important;
}

div.hometoplink div.prjModuleContent table tr td div a {
    color: #000000;
}

.newsArticleShadow .slide a {
    color: #333333 !important;
}

.newsArticleShadow .slide a p {
   
    text-align: justify;
    margin: 5px 15px;
    line-height: 18px;
}

.newsArticleShadow {
    padding-top: 10px;
}

.newsArticleShadow .msmbotline .carousel {
    height: 270px;
}

.linksliderlogo .moduleTitle {
    display: block;
    direction: rtl;
    background-color: transparent;
    border: none;
}

.linksliderlogo .moduleTitle table td {
    color: #045F97 !important;
font-size:22px;
}

.admin-view .linksliderlogo .moduleTitle {
    background-color: gray;
}

.admin-view .top-content {
    margin-top: 46px;

}
#prjModuleContent130 table.prjContentTable tr:first-child td.prjContent{
color:#428bca;
font-family: bnazanin !important;
}
.img-article{
float:left;
}
/*

 PorojehayeDefaShode
 ==================================================================*/
.newsArticleShadow .carousel-inner .item a {
    background-image: url("../img/prj-bg.png");
    width: 219px;
    height: 217px;
    float: right;
    padding-top: 5px;
}

.newsArticleShadow .carousel-inner .item a p.title {
    font-family:BNazaninBold !important;
}



.module-container {
    margin-top: 30px;
}

.admin-view .module-container {
    margin-top: 53px;
}


/*
  BreadCrumbs
==================================================================*/
.breadcrumb {
    direction: rtl;
    margin-top: 13px;
    padding-right: 0px;
}

.breadcrumb a {
    color: #666666 !important;
}
.breadcrumb span, .breadcrumb img {
    padding: 0 5px;
}
.moduleTitle table td {
    font-size: 17px;
}


/*
 RelatedLink
 ================================================================*/
.relatedLink div.prjModuleContent table tr td div {
}

.relatedLink div.prjModuleContent table tr td div img {
}

.relatedLink div.prjModuleContent table tr td div a {
    color: #000000;
}

.relatedLink div.prjModuleContent table tr td div a:hover {
    color: #067CC1;
}

/****************researcher**************************/
.researcher-template .moduleTitle{
display:block;
background-color:transparent;
border-top:none;
}
.researcher-template div.prjModuleContent table tr td {
    height: 48px;
    padding-right: 5px;
    border-bottom: 2px solid #f1f1f1;
}

.researcher-template div.prjModuleContent table tr td a {
    color: #000000;
}

.researcher-template div.prjModuleContent {
    border-top: 4px solid #067CC1;
}

.researcher-template div.prjModuleContent table {
    border: 4px solid #f1f1f1;
    margin-bottom: 30px;
}

.researcher-template div.prjModuleContent table tr:last-child {
    display: none;
}

.nivo-controlNav {
    display: none;
}

.hometoplink div.prjModuleContent table tr:last-child {
    display: none;
}

.tab-Shadow .tab-title-box {
    top: 3px !important;
}

.ui-widget-content a {
    line-height: 30px;
}

.ui-widget-content a:hover {
    color: #b81010;
}

.relatedLink img.link-img {
    width: 80px;
    heigh: 66px;
}

.carousel-inner .item div a p:hover {
    color: #067cc1;
}

.single .search-box {
    width: 300px;

}

.search-box input {
    text-align: right;
}

.newsArticleShadow .carousel-inner .item a:hover {
    color: #067cc1;
}

.single .moduleContainer {
    padding-top: 10px;
}

.single .prjModuleContent {
    padding-top: 20px;
}

.single .prjModuleContent a {
    color: #000000;

}

.single .prjModuleContent a:hover {
    color: #b81010;
}

.search-alt-tr {
    background-color: #eee;
}

div.top-left-pane div.prjModuleContent table tr td div a:hover {
    color: #b81010 !important;
}

.prjModuleArchiveViewer {
    width: 39px;
    height: 18px;
}

ul.minor-nav li a:hover {
    color: #ffffff;
}

li.search {
    line-height: 0px;
}

li.search input {
    line-height: 24px;
    outline: none;
}


.copy-right {

    display: block;
    width: 100%;
    height: 50px;
    line-height: 24px;
    text-align: center;

}

.copy-right a {
    color: #ffffff;
    display: block;
    font-weight: normal;
}

.ui-widget-content {
    background: #f2f2f2 !important;
    color: #333333 !important;
}

.ui-widget-content a {
    color: #333333 !important;
}

.newsArticleShadow .slide a p.description {

    display: block; /* Fallback for non-webkit */
    display: -webkit-box;
    max-width: 400px;
    /* Fallback for non-webkit */

    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
  

  width: 202px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;

}

.newsArticleShadow .slide a p.desc {

    display: block; /* Fallback for non-webkit */
    display: -webkit-box;
    max-width: 400px;
    /* Fallback for non-webkit */

    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;

    word-wrap: normal;
    white-space: nowrap;
    overflow: hidden;
    -moz-binding: url(ellipsis-xbl.xml#ellipsis);
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
}

.ui-widget-content a:hover {
    color: #067CC1 !important;
}

.linksliderlogo p.link-title {
    display: none;
}
.linksliderlogo .left,
.linksliderlogo .right{
//display:none;
}
#myCarousel_25 .left,
#myCarousel_25 .right{
display:block;
}

[data-tooltip],
.link-container {
   /* position: relative;*/
    cursor: pointer;
/*width:70%;*/
}

.span4.msmblock {
    margin-top: 18px;
}

.tooltip {
    z-index: 9999999;
}

.tooltip-inner {
    background-color: #FF3300;

}

.tooltip.top {

    margin-top: 5px;
}

.tooltip-arrow {
    border-top-color: #FF3300 !important;
}

.page-container .module-container .col-md-3 {
    padding-left: 0px !important;
}

#myCarousel_25 .carousel-inner .active div.span4:first-child p:first-child {

    margin-top: -5px;

    background-image: url("../img/project.png");
    background-repeat: no-repeat;
    padding-top: 16px;
}

/*
 News,Article,Link
 ===========================================================*/

.news-single-content {
    float: right;
    width: 100%;
}

.news-single-content .news-img {
    margin: 5px;
    float: left;
}

.news-single-content .news-img, .news-single-content .news-img img {

    display: inline-block;
}

.news-single-content .prjContent, .news-single-content .prjTitle {
    float: right;

}

.news-single-content .prjTitle {
    display: inline-block;
    position: absolute;
}

.news-single-content .des {
    display: inline-block;

    float: right;
    margin-top: 20px;
    top: 80px;
    width: 67%;
}
.news-single-content .des span.prjTitle {
    display: none !important;
}
.article-container,
.news-container {
    display: block;
    width: 100%;
    float: right;
    padding:6px 6px !important;
}
.link-container:hover,
.article-container:hover,
.news-container:hover{
   /* background: #f6f6f6;*/
}

.tjtabpages-div .link-container .link-img,
.article-container .article-img,
.news-container .news-img {
    display: block;
    float: right;
    width: 80px;
    height: 80px;
    margin: 0px 0px 6px 6px !important;
    overflow: hidden;
    border: 1px solid #ddd;
    -webkit-box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.1);
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    background: #ededed;
background-image:url("../img/noimage.gif");
background-repeat: no-repeat;

}
.tjtabpages-div .link-container .link-img img,
.article-container .article-img img ,
.news-container .news-img img {
    width: 80px;
}
.link-img{
margin-top:0px !important;

}
#prjModuleContent130 table tr td{
line-height:30px;
}
.article-container .link-more,
.news-container .link-more {
    display: none;
}

.article-container .prjTitle{
float:none;
}
.article-container span.prjTitle,
.news-container .prjTitle {
    display: none;
}
.article-container .prjContent .description ,
.news-container .prjContent .description {
    font-size: 12px;
    font-family: "BNazaninBold";
    margin-top: 6px;
}
.article-container .prjContent a,
.news-container .prjContent a {
    font-family: "BNazaninBold";
    font-size: 16px;
    padding-bottom: 6px;

}
.admin-view .article-container .prjTitle,
.admin-view .news-container .prjTitle {
    display: block;
}
.pane {
    min-height: 61px;
}

.single .news-single-content div.prjTitle{
color:#428bca;
}
.article-container div.prjTitle a,
.link-container a{
font-family: "BNazaninBold";
font-size: 16px;

}
.article-container div.prjTitle a{float:left;
    clear: left;
    width: 100%;
}
.top-right-pane .link-container a,
footer .link-container a{
font-family:bnazanin !important;
}
.single .module-container .moduleWrapper .prjModuleContent div.prjTitle{
color:#428bca;
}
.single .module-container .moduleWrapper .prjModuleContent > div span.prjTitle{
display:none;
}
.admin-view  .single .module-container .moduleWrapper .prjModuleContent > div span.prjTitle{
display:block;
}
.single .module-container .pane .moduleWrapper table.prjContentTable td.prjTitle{
display:none;
}

.page-container .module-container .news div.prjModuleContent table tr td:hover{
background-color:#f6f6f6;
}
.tjtabpages .tjtabpages-div .prjModuleContent table tr td a{
font-size:16px;
font-family: "BNazaninBold";
white-space: normal;
}
.single .news div.moduleContent div.prjModuleContent  img{
float:left;
}
.single .news div.moduleContent .prjModuleContent div{
/*float:right;*/
}
.single .news .news-img{
float:left !important;
}
/*.single .pane .moduleContent .prjModuleContent img:first-child{
float:left;
}*/

/*==========================================Tab Style=========================================**/
.tjtabpages,
.tab-Shadow .ui-tabs-panel {
    right: 0px !important;
    width: 100% !important;
}

.admin-view .tjtabpages div.prjModuleContent table tr td div span.prjTitle {
    display: block;
}

.tjtab-buttons {
    display: block;
    float: left;
    width: 100%;
    background: none !important;
    height: auto !important;
    border: 1px solid #b1b1b1;
    border-bottom: none;
    -webkit-box-shadow: inset 0 -4px 4px 0 rgba(0, 0, 0, 0.1);
    box-shadow: inset 0 -4px 4px 0 rgba(0, 0, 0, 0.1);
}

.tjtab-buttons li {
    background: #067CC1;
    margin: 0px !important;
    height: 38px;
    border: none !important;
    border-left: 1px solid #ededed !important;
}

.tjtab-buttons li.selected {
    background: #ffffff;
    border-bottom: none !important;
}

.tjtab-buttons li .tjtabtext {
    height: 38px !important;
    line-height: 38px !important;
}

.tjtab-buttons li .tjtabtext img {
    margin-top: 10px !important;
}

.tjtab-buttons li:hover .tjtabtext,
.tjtab-buttons .selected:hover .tjtabtext,
.tjtab-buttons .selected .tjtabtext {
    color: #067CC1 !important;
    margin: 0px !important;
    height: 38px !important;
}

.tjtab-buttons li:hover .tjtabtext {
    color: #ffffff !important;
}

.tjtab-buttons li * {
    background: none !important;
    border: none !important;
    color: #ffffff !important;
}

.tjtabpages .tjtabpages-div {
    border: 1px solid #B1B1B1 !important;
    border-top: none !important;
    float: left !important;
    width: 100%;
    padding:12px 0px 0px 0px !important;
}

.tjtabpages .tjtableft,
.tjtabpages .tjtabright {
    display: none !important;
}

.tjtab-buttons .tjtabtext {
    float: right;
}
.tab-icon {
    vertical-align: middle;
    float: right;
   
    margin: 7px 0px 0px 5px;
}

.sf-menu, .sf-menu *{
font-family:BNazanin !important;
}
.home-news-archive{
float:left;
margin:5px;
font-weight:bold;
border-bottom:1px solid #428bca;
}

.news-container .createdate{
display: block;
float: left;
direction: ltr;
width: 81px;
overflow: hidden;
height: 23px;
margin-top: 13px;
/*background-color: #939393;*/
text-align: center;
vertical-align: middle;
line-height: 23px;
  color: #428bca !important;

}

.admin-view .search{
width:300px;
}
#prjModuleContent130 table tr td a{
padding-right:5px;
}

.tjtabpages .prjModuleContent table tr td:hover{
background:#f6f6f6;
}
.noimage{
background-image:none !important;
}

li.li-img{
display:block;
width:160px !important;
height:143px !important;
float:right;
border-bottom:none !important;
}
.li-img img{
display:block;
width:150px;
height:150px;
float:right;
}

.prjTitle{
font-weight:normal;
font-family:BNazaninBold;
}
/*
 Simple 
 =======================================================*/
.module-simple .moduleTitle {
    display: block;
    direction: rtl;
    padding-right: 10px;
    color: #000000;
    border-right: 4px solid #067cc1;
    background-color: #ffffff;
    border-top: none;
}

.module-simple .moduleTitle table td {
    color: #000000;
}

.admin-view .module-simple .moduleTitle {
    background-color: gray;
}

.admin-view .module-simple .moduleTitle table td {
    color: #ffffff;
}
.module-simple .link-more {
    line-height: 25px;
    color: #000000;
}

.module-simple .link-more:hover {
    color: #067cc1;
}

.module-simple span.prjTitle
{
display:none;
}
/*
 Slider
 =======================================================*/
.nivo-caption{
bottom:0px !important;
}
.nivo-caption p{
font-weight:normal !important;
}
/*
 ViewCount
 ====================================================*/
 .BaseContentViewCount {
    float: right;
}

 .BaseContentViewCount .prjContent {
    margin-right: 77px;
}
.BaseContentViewCount span.prjTitle {
    display: block !important;
    display: inline-block;
    position: absolute;
}
 .BaseContentViewCount  .prjContent{
 float: right;
}

/******************************/

.carousel-inner .item{
width:100%;
}

.new-right{
width:690px !important;
}
.new-left{
    width: 315px !important;
}

.visibility-count .moduleTitle{
    background-color: transparent !important;
    color: black;
   padding-right:0px;
font-weight:bold;
border-right:none;

}

/******************************/
.visibility-count .moduleTitle{
    background-color: transparent !important;
    color: black;
   padding-right:0px;
font-weight:bold;
border-right:none !important;
border-left:none !important;

}

.visibility-count:parent{
float:right;
width:40%;

}

.visibility-count .module-pageoptionview div{
line-height:25px;
}

.visibility-count{
text-align:left;
}

.visibility-count .module-pageoptionview img{
display:none;
}